4 Replies Latest reply on Feb 19, 2013 6:06 AM by JUAN RAMON SANCHEZ TABUENCA

    PDMWorks API


      I am getting this error message when I try to login using the API.


      The client network protocol version is newer than the vault. (42).


      I have recently updated the vault to version 2013 and I am using the API to retrieve a part from the vauld and later show it using edrawings.


      I have the file Interop.PDMWorks.dll in the same directory where I have my small program that calls the API.

      This file is from an older version, but I have not been able to find the 2013 version and I do not know either if this is the cause of the problem.


      Any idea of how to solve this issue?